#container .threesixty {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  width: 394px;
}
#fit-guide-details-page #container{
    padding-left: 100px;
}
#container .threesixty .threesixty_images {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
  float: left;
}
#container .threesixty .threesixty_images img {
  position: absolute;
  top: 0;
  width: 100%;
  height: auto;
}
#container .threesixty .threesixty_images img.previous-image {
  visibility: hidden;
  width: 0;
}
#container .threesixty .threesixty_images img.current-image {
  visibility: visible;
  width: 100%;
}
#container .threesixty .spinner {
  width: 60px;
  display: block;
  margin: 0 auto;
  height: 30px;
  background: #333;
  background: rgba(0, 0, 0, 0.7);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#container .threesixty .spinner span {
  font-size: 12px;
  font-weight: bolder;
  color: #FFF;
  text-align: center;
  line-height: 30px;
  display: block;
}
#container .threesixty .nav_bar {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 11;
}
#container .threesixty .nav_bar a {
  display: block;
  width: 32px;
  height: 32px;
  float: left;
  text-indent: -99999px;
}
/* html */
#container:-webkit-full-screen {
  background: #ffffff;
  width: 100%;
  height: 100%;
  margin-top: 0;
  padding-top: 200px;
}
#container:-moz-full-screen {
  background: #ffffff;
  width: 100%;
  height: 100%;
  margin-top: 0;
  padding-top: 200px;
}
.rotate-image-previous {
     background: url("/Themes/Lee/Content/images/icons/icons.png") no-repeat scroll -2px -1946px rgba(0, 0, 0, 0);
    float: left;
    height: 100px;
    margin: 120px 0 0;
    width: 40px;
    cursor: pointer;
}
.rotate-image-next {
   background: url("/Themes/Lee/Content/images/icons/icons.png") no-repeat scroll -70px -1946px rgba(0, 0, 0, 0);
    float: left;
    height: 100px;
    margin: 120px 0 0;
    width: 40px;
    cursor: pointer;
}